Bug 474496 - Desktop Effects on F10 is Slow and Breaks Suspend
Desktop Effects on F10 is Slow and Breaks Suspend
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-i810 (Show other bugs)
10
i386 Linux
high Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
: Reopened, Triaged
Depends On:
Blocks: i810compizslow
  Show dependency treegraph
 
Reported: 2008-12-03 21:29 EST by Bryan Che
Modified: 2009-12-04 12:57 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-04 12:57:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bryan Che 2008-12-03 21:29:23 EST
Description of problem:

I have F10 i386 installed on a Thinkpad T60 with the Intel integrated graphics.  When I enable Desktop Effects in Gnome, this is really slow.  Spinning the cube stutters, and there is a big lag in moving windows.  Previous versions of Fedora (6-9) have had no problems, and RHEL 5 also has no problems with desktop effects.

Additionally, when I suspend/resume on my laptop, my laptop freezes on the resume screen.  This freezing appears to be related to desktop effects too.

I have no 


Version-Release number of selected component (if applicable):
xorg-x11-server-Xorg-1.5.3-5.fc10.i386
xorg-x11-drivers-7.3-9.fc10.i386
compiz-0.7.6-17.fc10.i386

How reproducible:
Very


Steps to Reproduce:
1. Enable Desktop Effects
2.
3.
  
Actual results:
Desktop Effects are slow, suspend/resume doesn't work


Expected results:
Desktop Effects aren't slow, suspend/resume works


Additional info:
Comment 1 Matěj Cepl 2008-12-04 17:43:02 EST

*** This bug has been marked as a duplicate of bug 444328 ***
Comment 2 Bug Zapper 2009-11-18 02:48:03 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Vedran Miletić 2009-12-04 12:57:14 EST
Thank you for your bug report.

We are sorry, but the Fedora Project is will soon stop longer releasing bug fixes or any other updates for this version of Fedora. There were so many changes between Fedora 10 and Fedora 12 in Intel driver and X.Org that it's very likely that this bug is fixed. This bug will be set to CLOSED:WONTFIX to reflect this, but please reopen it if the problem persists after upgrading to the latest version of Fedora (version 12), which is available from:

http://fedoraproject.org/get-fedora

Note You need to log in before you can comment on or make changes to this bug.